#NOTE: This is an Aether internal implementation file, its format can be changed without prior notice.
#Mon May 29 12:35:32 CDT 2017
maven-metadata-dynmap-repo.xml.lastUpdated=1496079332425
maven-metadata-bukkit-repo.xml.error=Could not transfer metadata net.citizensnpcs\:citizensapi\:2.0.19-SNAPSHOT/maven-metadata.xml from/to bukkit-repo (http\://repo.bukkit.org/content/groups/public/)\: repo.bukkit.org
maven-metadata-bukkit-repo.xml/@default-bukkit-repo-http\://repo.bukkit.org/content/groups/public/.lastUpdated=1496079332278
maven-metadata-dynmap-repo.xml.error=
